
.ppc_page h2
{
  display: block;
  font-size: 1.5em;
  margin-block-start: 0.83em;
  margin-block-end: 0.83em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
  color: #0a0a0a;
}

.ppc_page h2.site-title{
    font-weight: 700;
    font-size: 45px;
   color: #212E54;
    margin-bottom: 0;
}

.ppc_page .card-box h2
{
  color: #fff;
}
.ppc_page .text-dark h2
{
  color: #fff;
}

.ppc_page h2.dark-heading 
{
  color: #0a0a0a;
}


.smb .card-box h2
{
  color: var(--color-dark);
}
.smb #get_quote_modal .card-box h2
{
  color: #fff;
}

.section--home-process .h2{font-size: 1.5em;color:#000;}
.ppc_page  .process-step-desc h4
{
  color: #fff;
}


.ppc_page .section--home-process-get-quote .card-header, .ppc_page .section--home-process-get-quote .card-header h2 {
  background: #245b98;
  padding: 1px 15px;
  width: fit-content;
  color: #fff;
  display: inline-block;
  position: relative;
}
.cta-box {
  width: fit-content;
  border: 1px solid #245b98;
  padding: 17px 15px;
  border-radius: 5px;
}
.form-section p{color:#000;}
.section--home-process{padding-top:0px;padding-bottom:0px;}

.mbo .section--home-process h3, .mbc .section--home-process h3
{
  text-align: left;
  padding-bottom: 0px;
}
.mbo .section--home-process, .mbc .section--home-process
{
  padding-top: 3rem;
  padding-bottom: 3rem;
}
.city_page .section--home-process
{
  padding-top: 5rem;
  padding-bottom: 5rem;
}


.section--home-process h2{padding-bottom:0px;}
.content-section p,.content-section h2{text-align:left;}
.section--home-process-cta { padding: 0px 0px; background-image: url('../img/landing-page/expert-bg.jpg'); text-align: center; position: relative; background-position: center center; background-size: cover; background-repeat: no-repeat; padding-top: 20px; max-width: 100%; overflow: visible; }
.section--home-process-cta .grid-x { align-items: center; }
a.call_button_cta { position: absolute; width: 100%; bottom: -3px; left: 40px; color: #000; text-align: center; font-size: 28px; font-weight: bold; }
.girl-img img { height: auto; position: absolute; bottom: 0px; right: 35px; width: 15%; }
.section--home-process-cta h3 { text-align: center; font: normal normal 600 50px/81px Roboto; letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; opacity: 1; padding: 0px; margin: 12px 0px 0px 0px; }
.section--home-process-cta p { text-align: center; font-size: 18px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; }
.desktop-hide { display: none; }
.mobile-hide { display: flex; }
.section--home-process-cta a { position: relative; display: inline-block; }
.building { width: 30% }
.cta_area { width: 50% }
.girl_area { width: 20% }
.section--home-process-cta a img { max-width: 625px; }
span.phone_cta { text-align: center; font-size: 32px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -160px; font-family: "Roboto"; position: absolute; bottom: 66px; width: 100%; }
.phone_cta{transition: transform .5s;}
.phone_cta:hover{transform: scale(1.1);}
.input-icon.left {
  position: relative;width:fit-content;
}
span.icon {
  position: absolute;
  right: 12px;
  bottom: 5px;
}
.ppc_page p
{
  margin-top: 16px;
  margin-bottom: 16px;
}
.ppc_page ul, .ppc_page li
{
  list-style-type: disc;
}
.ppc_page ul, .ppc_page li.product-card
{
  list-style-type: none;
}
.ppc_page ul
{
  padding-inline-start: 40px;
  margin-block-start: 1em;
  margin-block-end: 1em;
}
.ppc_page ol li
{
  list-style: decimal;
}

.ppc_page .orbit ul, .ppc_page .orbit li
{
  list-style-type: none;
}
.ppc_page .style-disc li
{
  list-style: disc;
}
.review_slider_metal_building, .review_slider_metal_building ul
{
  width: 100%;
}
.review_slider_metal_building ul
{
  padding-inline-start: initial;
    margin-block-start: initial;
    margin-block-end: initial;
}
.mb .orbit
{
  margin: 0px;
}

.site-title {
  word-wrap: break-word;
}


@keyframes phonering-alo-circle-img-anim{0%{-webkit-transform:rotate(0) scale(1) skew(1deg)}10%{-webkit-transform:rotate(-16deg) scale(1) skew(1deg)}20%{-webkit-transform:rotate(16deg) scale(1) skew(1deg)}30%{-webkit-transform:rotate(-16deg) scale(1) skew(1deg)}40%{-webkit-transform:rotate(16deg) scale(1) skew(1deg)}50%{-webkit-transform:rotate(0) scale(1) skew(1deg)}100%{-webkit-transform:rotate(0) scale(1) skew(1deg)}}
.animation-phone {
  display: inline-block;
  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;
}
.section--home-process-cta .grid-x{max-width:100%;}
.section--home-process-get-quote{background: linear-gradient(to top, #f3f3f3 25%, #f8f8f8 37%);padding: 2% 0px;}
@media (max-width:1399px) {
  .building { width: 30% }
  .cta_area { width: 50% }
  .girl_area { width: 20% }
  .girl-img img { position: relative; right: 0px; width: 250px; }
  span.phone_cta { text-align: center; font-size: 23px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -130px; font-family: "Roboto"; position: absolute; bottom: 55px; width: 100%; }
  .section--home-process-cta a img { max-width: 532px; }
}
@media (max-width:991px) {
  .section--home-process-cta .mobile-hide { display: none; }
  .section--home-process-cta .desktop-hide { display: block; }
  .section--home-process-cta .grid-x { align-items: center; justify-content: center; padding: 20px 0px; }
  span.phone_cta { text-align: center; font-size: 35px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: -50px; font-family: "Roboto"; position: absolute; bottom: 25px; width: 100%; }
  .building { display: none; }
  .building { width: 100% }
  .cta_area { width: 100% }
  .girl_area { width: 100% }
}
@media (max-width:767px) {
  .mobile-hide { display: none; }
  .desktop-hide { display: block; }
  .building, .girl-img { display: none; }
  .section--home-process-cta { padding: 0px 0px; background-image: url('../img/expert-bg.webp'); text-align: center; position: relative; background-position: center; background-size: cover; background-repeat: no-repeat; padding-top: 20px; }
  .section--home-process-cta img { max-width: 299px; }
  .section--home-process-cta { padding: 15px; }
  span.phone_cta { text-align: center; font-size: 25px; letter-spacing: 0px; color: #FFFFFF; opacity: 1; right: 20px; font-family: "Roboto"; position: absolute; bottom: 13px; width: max-content; font-weight: bold; }
  .section--home-process-cta h3 { text-align: center; font: normal normal 600 44px/81px Roboto; letter-spacing: 0px; color: #FFFFFF; text-transform: uppercase; opacity: 1; padding: 0px; margin: 12px 0px 0px 0px; line-height: 1; margin-top: 35px; }
  .section--home-process-cta .grid-x { align-items: center; justify-content: center; }
  .building { width: 100% }
  .cta_area { width: 100% }
  .girl_area { width: 100% }
  .section--home-process-cta a img { width: 280px; max-width: 280px; }
}

@media(max-width: 400px) {
  .site-title {
    font-size: 27px;
  }

  .ppc_page h2.site-title{
    font-size: 27px;
    line-height: 36px;
  }
}

@media (max-width:991px) {
  .girl-img { display: none; }
  .section--home-process-cta { overflow: visible; }
  .girl-img img { width: 250px; }
}
.section--home-process-get-quote .cart-header {
  background: #001e4c;
  padding: 15px 25px;
  font-size: 24px;
  color: #fff;
  display: inline-block;
  font-family: industry_demi,sans-serif;
  position: relative;
}
.section--home-process-get-quote .card-header:before {
  content: "";
  height: 100%;
  width: 30px;
  position: absolute;
  right: -29px;
  top: 0;
  background: #245b98;
  clip-path: polygon(0 0,100% 100%,0 100%);
}
#get_quote_modal_form {
  border: 2px solid #245b98;box-shadow: 0 3px 15px #0004101a;
}
.section--home-process-get-quote .card-header {
  background: #245b98;
  padding: 1px 15px;
  width: fit-content;
  color: #fff;
  display: inline-block;
  position: relative;
}
a.load_more {
  background: #111111 0% 0% no-repeat padding-box;
  border: 1px solid #F6701C;
  border-radius: 10px;
  opacity: 1;
  padding: 10px 14px;
  text-align: center;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: fit-content;
  margin-top: 20px !important;
  color:#fff;
}
.callouts .card-section .card-title {
  color: #27282f;
  font-weight: bold;
  font-size: 1.2rem;
}
.section--about-missions ol li ul li {
  width: 100%;
  padding: 15px 0px;
  border-bottom: 1px solid #fff;
  list-style: square;
}
.section--about-missions ol li ul li:last-child {
  border: 0px;
}
.stacked--img{margin-bottom: 0rem;}
ul li h3 {
  margin-bottom: 0px;
}
h3.heading--large-dark.heading--large{
  text-align: left;
  margin: 15px 0 0 0;
  margin-left: 20px;
  padding: 0px;
}
.smb a.btn_box {
  width: 100%;
  padding: 10px 15px !important;
  border-radius: 0px !important;
}

.btn--black {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  width: fit-content;
  align-items: stretch;
  gap: 9px;
  padding: 10px 21px !important;
  background: #111111 0% 0% no-repeat padding-box;
  border-radius: 10px;
  opacity: 1;
  align-content: center;
  flex-wrap: nowrap;
  text-align: left;
  font: normal normal 600 15px Roboto;
  font-family: "Roboto", sans-serif;
  letter-spacing: 0px;
  color: #FFFFFF !important;
  text-transform: uppercase;
  opacity: 1;
  margin: 0px !important;
}

.form-section p {
  color: #000;
}
.form-section .card-header p {
  text-align: center;
}
.global_form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px;
}
.global_form .form_input_wrapper {
  position: relative;
}
.global_form .form_half {
  width: calc(50% - 15px);
}
.global_form .form_full {
  width: calc(100% - 15px);
}
.global_form .form_control {
  padding: 0 12px;
}

.global_form .form_input_wrapper {
  position: relative;
}
.global_form .form_third {
  width: calc(33.33% - 15px);
}

.global_form label.error {
  position: absolute;
  color: red;
  font-size: 12px;
  bottom: -6px;
  left: 0;
}

.stacked{margin-bottom:0px;}
.stacked-10
{
  margin-bottom: 10rem;
}
.cmb .stacked
{
  position: relative;
  margin-bottom: 10rem;
}
.cmb .card>:last-child {
  margin-bottom: 15px;
}
.ppc_page h3.heading--large
{
    margin-block-end: 1em;
}
.ppc_page .section--about-missions ol li h3
{
  color: #fff;
  display: block;
  font-size: 1.17em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;
  line-height: 2;
}
.ppc_page .section--about-missions ol li {
  color: #fff;
  width: 50%;
  border: 1px solid #2b5b91;
  margin: auto auto 13px;
  text-align: left;
  line-height: 2;
  list-style: none;
  padding: 15px 30px;
  background: #245b98;
}


@media(max-width: 767px) {
  .section-request-form {
      margin: 0 auto;
  }

  .request_quote_card {
      margin: 20px 0;
  }

  .global_form {
      gap: 6px;
      padding: 20px 15px !important;
  }

  .global_form .form_half {
      width: 100%;
  }

  .global_form .form_full {
      width: 100%;
  }

  .global_form .form_third {
      width: 100%;
  }

  .section--about-missions ol {
      padding: 0px !important;
  }

  .section--about-missions ol li {
      width: 90% !important;
  }

  .stacked {
      margin-bottom: 1rem !important;
  }

  .stacked--img {
      margin-top: 0rem !important;
  }
}

@media(min-width: 768px) and (max-width: 991px) {
  .section-request-form {
      margin: 0 auto;
  }

  .request_quote_card {
      margin: 0 0 0 0;
  }

  .section--about-missions ol {
      padding: 0px !important;
  }

  .section--about-missions ol li {
      width: 90% !important;
  }
}

@media(min-width: 992px) and (max-width: 1199px) {
  .section-request-form {}

  .section--about-missions ol {
      padding: 0px !important;
  }

  .section--about-missions ol li {
      width: 90% !important;
  }

  .section-request-form .large-8 {
      width: 66.66667%;
  }

  .section-request-form .large-4 {
      width: 33.33333%;
  }

  .request_quote_card {
      margin: 0 0 0 0;
  }
}

.card-section>:last-child {
  margin-bottom: 0;
  margin-top: 0px;
}

.header--info a {
  -ms-flex-item-align: center;
  align-self: center;
  display: flex;
  padding: 0px !important;
  align-items: center;
  justify-content: center;
  padding-right: 15px !important;
  color: #fff !important;
  min-height: 30px;
}

.header--info a.btn-3-design {
  padding-left: 15px !important;
}

.ppc_page .header {
  padding: 5px 0px 5px 0px;
}

.ppc_page .header a {
  margin-top: 0rem;
  display: flex;
  gap: 10px;
}

.header--info svg {
  margin-right: 10px;
}

.header--info.header--info-short a.btn--orange {
  padding: 5px 20px !important;
  background: #ffffff;
  color: #000 !important;
}

.ppc_page .modal.open {
  display: flex;
  margin: 0 auto;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.ppc_page .modal {
  display: none;
  position: fixed;
  z-index: 1000;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgb(0 0 0 / 92%);
}

.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 0px;
  width: 100%;
  position: relative;
  border-radius: 5%;
  max-width: 700px;
  margin-left: 15px;
  margin-right: 15px;
}

.modal-content .close {
  position: absolute;
  right: 13px;
  top: -3px;
  color: #fff;
}

.modal-content .callout {
  margin: 0px;
}

.modal-content .grid-margin-x>.large-12 {
  width: 100%;
  margin: 0px;
}

.modal-content .grid-x.grid-margin-x {
  margin: 0px;
}

.close {
  color: #aaaaaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.modal .card-box .card-header {
  background: #233155 0% 0% no-repeat padding-box;
  border-radius: 20px 20px 0px 0px;
  opacity: 1;
  color: #fff;
  margin: 0px;
  text-align: center;
  padding: 10px 15px;
}

.modal label {
  text-align: left;
}

.header--right .header--info {
  display: none;
}

.design-menu {
  display: block !important;
}

@media print,
screen and (min-width: 1024px) {
  #main-menu .mega-menu {
      column-count: 2;
      background-color: #245b98 !important;
      border-top: 3px solid #e77f24;
  }

  #main-menu .mega-menu a {
      white-space: nowrap;
  }

  #main-menu .mega-menu li.is-submenu-item.is-dropdown-submenu-item:hover {
      background: #e77f24;
      color: #fff;
  }

  #main-menu .mega-menu li a:hover {
      color: #fff;
  }
}

@media print,
screen and (max-width: 74.99875em) {
  footer .footer--links ul li a {
      color: #fff;
      display: block;
      padding: 5px 0px;
      font-size: 1rem;
  }

  

  .header--info .fa-phone {
      color: #656f82;
      background-color: #fff;
      font-size: .9rem;
      border-radius: 50%;
      padding: 0.5rem;
      margin-right: 10px;
  }

  .header--right .header--info {
      display: block;
  }

  .small-12.small-order-2.large-2.large-order-3.cell.header--right {
      display: flex;
      justify-content: center;
      align-items: center;
      gap: 10px;
  }

  .header--info a {
      font-size: 14px !important;
  }

  .logo--container .company {
      float: left;
      padding-top: 0rem;
  }

  .logo--container img {
      float: left;
      max-width: 45px;
  }

  .logo--container a {
      display: flex;
      align-items: center;
      justify-content: center;
  }

  
  .header--info {
      margin-bottom: 0px;
  }

  .logo--container div {
      font-size: 12px;
  }

  .header--info {
      margin-bottom: 0px !important;
      padding-bottom: 0px !important;
  }

  .new_cta {
      display: flex;
      align-items: center;
      justify-content: flex-start;
      gap: 5px;
  }

  .new_cta .btn--blue svg {
      display: none;
  }

  .new_cta a {
      font-size: 12px;
      padding: 1rem 1rem
  }

  .stacked--img {
      margin-top: 0rem;
      margin-bottom: 0rem;
  }

  .design-menu a {
      background: #245b98;
  }

  .orbit {
      margin-bottom: 1rem;
  }

  .thumbnails {
      padding-top: 0rem;
      padding-bottom: 3rem;
  }

  .header--info .fa-phone {
      color: #fff;
      background-color: #245b98;
  }

  .section--home-process {
      padding-top: 25px !important;
  }
}

.contact_info_box {
  display: inline-flex;
  align-items: center;
  margin: 30px auto 0 auto;
}

.contact_info_box .boxes {
}

.contact_info_box .boxes a {
  display: flex;
  align-items: center;
  text-decoration: none!important;
}

.contact_info_box .boxes .img {
  flex: 0 0 auto;
  width: 50px;
}

.contact_info_box .boxes .infotext {
  flex: 0 0 auto;
  max-width: 260px;
  width: calc(100% - 40px);
  color: #24324D;
  line-height: 25px;
  text-align: left;
  font-weight:bold;
}

.contact_info_box .address_box {
}

.contact_info_box .contact_box {
  padding: 0 0 0 50px;
}

@media(max-width: 767px) {
  .contact_info_box {
  display: inline-flex;
  align-items: center;
  margin: 0px auto 25px auto;
}
  .contact_info_box {
      flex-direction: column;
  }

  .contact_info_box .contact_box {
      margin: 15px 0 0 0;
      padding: 0 0 0 0;
  }

  .contact_info_box .boxes {
      width: 275px;
      text-align: left;
  }

  .contact_info_box .boxes .infotext {
      word-break: break-all;
  }
  .small-12.large-5.cell.logo.form-section {
margin: 0 auto !important;
}
}
.smb-logo--container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 1.4rem;
  font-weight: 400;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 1.2;
  justify-content: center;
}

.smb-logo--container img
{
  float: left;
}

.smb-logo--container h3{
  display: block;
  font-size: 1.17em;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  font-weight: bold;
  unicode-bidi: isolate;

}

.smb-logo--container .company {
  float: left;
  padding-top: 1rem;
}
.smb-logo--container div
{
  padding-left: .5rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    font-size: 1.1rem;
}

.smb-logo--container
{
  justify-content: center;
  font-family: "Roboto", sans-serif;
}
.smb-logo--container h3
{
  color: #fff;
}
.smb-logo--container .footer--info div
{
  transition: transform .5s;
  display: flex;
  flex-direction: row;
  gap: 5px;
  border: 2px solid #FFFFFF;
  border-radius: 10px;
  opacity: 1;
  color: #fff;
  font-size: 30px !important;
  padding: 10px 20px !important;
  -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
}
.smb-logo--container .footer--info a
{
  color: #fff;
  margin-left: 10px;
}
.smb .section--home-process h2, .smb .section--home-process .h2 {
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.smb .footer--bottom p 
{
  display: block;
  margin-block-start: 1em;
  margin-block-end: 1em;
  margin-inline-start: 0px;
  margin-inline-end: 0px;
  unicode-bidi: isolate;
}


.smb .footer--bottom {
 
  text-align: center;
  color: #fff;
  padding: .5rem 0;
  margin-top: 5rem;
}
.smb_subtitle 
{
  color: var(--color-dark);
  font-size: 25px;
  font-weight: bold;
}
.woocommerce input[type='submit'].ppc_form_btn
{
  font-weight: bold;
  background-color: #245b98;
  color:#fff;
}
.ppc_page a.btn_box {

  width: fit-content;
  padding: 10px 15px !important;
  border-radius: 7px !important;
}
.section--second-process h2.heading--large
{
  width: 100%;
}

.ppc_page .grid-container .section--about-missions ol li
{
  width: 76%;

}
.ppc_cards .card>:last-child
{
  margin-bottom:15px;
}
.ppc_page .review_slider_metal_building
{
  margin-bottom: 0;
}